
/*============会员登录==============================*/
.login-box{width:90%; height:100vh; background-repeat:no-repeat; background-position:center center; background-size:cover; padding:0 5vw 0 5vw;}
.login-box .left{float:left; margin:5vw 0 0 0; width:60%; width: calc(100% - 630px); width: -moz-calc(100% - 630px); width: -webkit-calc(100% - 630px);}
.login-box .left .logo{}
.login-box .left .logo .img{ float:left;}
.login-box .left .logo .img img{ width:84px; height:84px;}
.login-box .left .logo .webtitle{float:left; margin:0 0 0 20px; font-size:28px; font-weight:bold; font-weight:bolder; color:#959363; line-height:84px;}
.login-box .left .desc{font-size:2.8vw; line-height:2em; text-align:left; color:#4F754E; font-weight:lighter; padding:20vh 0 0 0;}
.login-box .right{float:right; width:630px; margin:5vw 0 0 0;}
/*登录 注册框*/
.form-box{border-radius:28px; -moz-border-radius:28px; -webkit-border-radius:28px; border-top:1px solid #4A774E; border-bottom:1px solid #4A774E; border-left:1px solid #90AA8F; border-right:1px solid #4A774E; padding:45px; background-color: rgba(255,255,255,0.8);
	-webkit-box-shadow: 0 0 5px #D6DECF;  
	-moz-box-shadow: 0 0 5px #D6DECF;
	box-shadow: 0 0 5px #D6DECF;
	border-collapse:separate !important;
}
.form-box .title{font-size:32px; color:#4A794F; font-weight:bolder;}
.form-box .input-t{font-size:20px; padding:25px 0 10px 1px;}
.form-box .input-box{}
.form-box .input-box input{ width:90%; width: calc(100% - 40px); width: -moz-calc(100% - 40px); width: -webkit-calc(100% - 40px); padding:0 20px 0 20px; height:56px; line-height:40px; font-size:16px; color:#999999; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; border:1px solid #f5f5f5;}
.form-box .input-box p{float:left; width:60%; width: calc(100% - 176px); width: -moz-calc(100% - 176px); width: -webkit-calc(100% - 176px);}
.form-box .input-box a{ float:right; position:relative; display:block; width:160px; height:56px; line-height:56px; text-align:center; background-color:#4A774E; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; color:#FFFFFF; font-size:18px;}
.form-box .input-box span{float:right;}
.form-box .input-box span .button{width:160px; height:56px; line-height:56px; text-align:center; background-color:#4A774E; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; color:#FFFFFF; font-size:18px;}
.form-box .input-box span .button-be{background-color:#EBF3E3; color:#999999;}

.form-box .t3{ padding:15px 0 2vw 0;}
.form-box .t3 > a{float:left; font-size:18px;}
.form-box .t3 div{ float:left; font-size:18px;}
.form-box .t3 div a{font-size:18px;}

.form-box .t3 p{ float:right; font-size:18px;}
.form-box .t3 .p2{width:100%; text-align:left;}
.form-box .t3 p a{color:#49764B; font-size:18px;}
.form-box .t3 p a:hover{ color:#005905;}

.hei12{height:12px; line-height:12px;}

.msubmit{width:100%; height:56px; line-height:56px; text-align:center; background-color:#4A774E; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; color:#FFFFFF; font-size:18px;}

.checkbox{width:20px; height:20px; line-height:20px;}






/*设置微信扫码登录*/
.hei10{height:10px; line-height:10px;}
.hei20{height:20px; line-height:20px;}
.loginType{position:relative; display:block; text-align:center; background-image:url(../images/bjxian.jpg); background-repeat:repeat-x; background-position:center center; line-height:2em;}
.loginType a{display:inline-block; padding:0 10px 0 10px; background-color:#f2f2f2; border-radius:10px; -moz-border-radius:10px;  -webkit-border-radius:10px;}
.info-login{}
.wechat-login{ display:none; padding:20px 0 0 0; text-align:center;}
.wechat-login .wechatQrcode{ width:285px; margin:auto;  text-align:center;}




/*弹出层*/
.layer-box{ position:fixed; display:none; top:0; left:0; width:100%; height:95vh; padding:5vh 0 0 0; background-color: rgba(0,0,0,0.8); z-index:666666;}
.layer-box .layer-content{ position:relative; margin:auto; max-width:1000px; min-width:300px; background-color:#FFFFFF; padding:20px; height:85vh;}
.layer-box .layer-content .layer-text{ position:absolute; height:78vh; overflow-x:hidden; overflow-y:auto;
	left:30px; width:80%; width: calc(100% - 50px); width: -moz-calc(100% - 50px); width: -webkit-calc(100% - 50px);
}
.layer-box .layer-content .layer-text .t1{ text-align:center; font-size:24px; font-weight:bold; color:#000000; padding:10px 0 0 0;}
.layer-box .layer-content .layer-text .t2{ padding:15px 0 0 0; line-height:2.2em; font-size:18px; text-align:justify; padding-right:20px;}
.layer-box .layer-content .layer-text .t2 img{max-width:100%;}
.layer-box .layer-content .layer-close{ position:absolute; left:5%; bottom:20px; width:90%; height:40px; line-height:40px; background-color:#4A774E; color:#FFFFFF; font-size:16px; text-align:center; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}



@media screen and (max-width:1900px){
	
}
@media screen and (max-width:1800px){	
}
@media screen and (max-width:1600px){
}
@media screen and (max-width:1361px){

}
@media screen and (max-width:1260px){
	.login-box{width:90%; width: calc(100% - 40px); width: -moz-calc(100% - 40px); width: -webkit-calc(100% - 40px); padding:0 20px 0 20px;}
	.login-box .left{width:45%;}
	.login-box .right{width:55%;}
}
@media screen and (max-width:1024px){
}
@media screen and (max-width:990px){
	
}
@media screen and (max-width:920px){
	.layer-box .layer-content{max-width:85%; margin:auto;}
}
@media screen and (max-width:840px){	
	.login-box .left{width:100%; margin:20px 0 0 0;}
	.login-box .left .logo{ float:left;}
	.login-box .left .logo .img{ float:left;}
	.login-box .left .logo .img img{ width:64px; height:64px;}
	.login-box .left .logo .webtitle{margin:0 0 0 10px; font-size:24px; line-height:64px;}
	.login-box .left .desc{ float:right; font-size:16px; line-height:1.6em; padding:6px 0 0 10px; text-align:right;}
	
	.login-box .right{width:100%; margin:20px 0 0 0;}
	
	/*登录 注册框*/
	.form-box{ width:70%; width: calc(100% - 60px); width: -moz-calc(100% - 60px); width: -webkit-calc(100% - 60px); margin:auto; padding:30px 30px 30px 30px;}
	.form-box .title{font-size:24px;}
	.form-box .input-t{font-size:16px; padding:20px 0 10px 1px;}
	.form-box .input-box{}
	.form-box .input-box input{ height:46px; line-height:40px; font-size:15px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
	.form-box .input-box p{ width:50%; width: calc(100% - 140px); width: -moz-calc(100% - 140px); width: -webkit-calc(100% - 140px);}
	.form-box .input-box a{height:46px; line-height:46px; width:130px; font-size:15px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
	.form-box .input-box span .button{height:46px; line-height:46px; width:130px; font-size:15px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}	
	
	.form-box .t3{ padding:20px 0 25px 0;}
	.form-box .t3 > a{ font-size:16px;}
	.form-box .t3 p{ font-size:16px;}
	.form-box .t3 p a{color:#49764B; font-size:16px;}
	.form-box .t3 p a:hover{ color:#005905;}
	
	.msubmit{height:46px; line-height:46px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; color:#FFFFFF; font-size:16px;}
}

@media screen and (max-width:760px){
	.login-box{width:90%; width: calc(100% - 20px); width: -moz-calc(100% - 20px); width: -webkit-calc(100% - 20px); padding:0 10px 0 10px;}
}

@media screen and (max-width:740px){
	.layer-box .layer-content .layer-text{ height:77vh;}
}

@media screen and (max-width:660px){
}

@media screen and (max-width:640px){

}

@media screen and (max-width:580px){
	.login-box .left{width:100%;}
	.login-box .left .logo{ float:left;}
	.login-box .left .logo .img{ float:left;}
	.login-box .left .logo .img img{ width:46px; height:46px;}
	.login-box .left .logo .webtitle{ font-size:18px; line-height:46px;}
	.login-box .left .desc{ float:right; font-size:14px; line-height:1.6em; padding:0px 0 0 10px; text-align:right;}
	
	.login-box .right{width:100%;}
	
	.form-box .t3 > a{float:left; font-size:15px;}
	.form-box .t3 div{ float:left; font-size:15px;}
	.form-box .t3 div a{font-size:15px;}
	
	.form-box .t3 p{ width:100%; margin-top:25px; font-size:15px; text-align:center;}
	.form-box .t3 .p2{width:100%; text-align:center;}
	.form-box .t3 p a{color:#49764B; font-size:15px;}
	.form-box .t3 p a:hover{ color:#005905;}
}

@media screen and (max-width:520px){

}

@media screen and (max-width:461px){

}
@media screen and (max-width:420px){

}
@media screen and (max-width:350px){

}